new ypSlideOutMenu("menu1", "right", 274, 274, 150, 550);
new ypSlideOutMenu("menu2", "right", 274, 274, 150, 400);
new ypSlideOutMenu("menu3", "right", 274, 274, 150, 550);
new ypSlideOutMenu("menu4", "right", 274, 274, 150, 300);
new ypSlideOutMenu("menu5", "right", 274, 274, 150, 350);
new ypSlideOutMenu("menu6", "right", 274, 274, 150, 300);
new ypSlideOutMenu("menu7", "right", 274, 274, 150, 300);
new ypSlideOutMenu("menu8", "right", 274, 274, 150, 550);
new ypSlideOutMenu("menu9", "right", 274, 274, 150, 450);